<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<MeasurePoints Device="OuFlex">
  <DrawingGroup name="Analog inputs" id="1">
    <MeasurePoint id="1" name="UI 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="UI 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="UI 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="UI 7" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="UI 8" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="UI 9" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="7" name="UI 10" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="UI 11" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="9" name="UI 12" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="UI 13" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="UI 14" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="UI 15" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="13" name="UI 16" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Analog outputs" id="2">
    <MeasurePoint id="1" name="AO 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="AO 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="AO 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="AO 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="AO 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="AO 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Binary inputs" id="3">
    <MeasurePoint id="1" name="Sulatukset kattokaivot tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="Sulatukset raitisilmakam. tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="IV-Hätäseis tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="DI 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="DI 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="Internal power failure indication" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Binary outputs" id="4">
    <MeasurePoint id="1" name="TR 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="TR 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="TR 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="TR 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="Sulatukset kattokaivo ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="Sulatukset raitisilmakam. ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="Mainosvalot ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="8" name="Pääaulan ripustusvalot ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="R5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="R6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Value objects" id="5">
    <MeasurePoint id="1" name="IV-Hätäseis 2 väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="Ulkolämpötila väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Setvalues" id="6" />
  <DrawingGroup name="SL01 Diagnostic" id="7">
    <MeasurePoint id="1" name="_SL01.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="_SL01.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="_SL01.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="SL01 Value objects" id="8" />
  <DrawingGroup name="SL01 Setvalues" id="9" />
  <DrawingGroup name="SL01 Softpoints" id="10" />
  <DrawingGroup name="SL02 Diagnostic" id="11">
    <MeasurePoint id="1" name="_SL02.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="_SL02.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="_SL02.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="SL02 Value objects" id="12" />
  <DrawingGroup name="SL02 Setvalues" id="13" />
  <DrawingGroup name="SL02 Softpoints" id="14" />
  <DrawingGroup name="VAL2 Diagnostic" id="15">
    <MeasurePoint id="1" name="_VAL2.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="_VAL2.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="_VAL2.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL2 Value objects" id="16" />
  <DrawingGroup name="VAL2 Setvalues" id="17" />
  <DrawingGroup name="VAL2 Softpoints" id="18" />
  <DrawingGroup name="VAL1 Diagnostic" id="19">
    <MeasurePoint id="1" name="_VAL1.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="_VAL1.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="_VAL1.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436548" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL1 Value objects" id="20" />
  <DrawingGroup name="VAL1 Setvalues" id="21" />
  <DrawingGroup name="VAL1 Softpoints" id="22" />
</MeasurePoints>